Bug 70220 - Super/Subscript is not imported for PPTX
Summary: Super/Subscript is not imported for PPTX
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Impress (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: Other All
: medium normal
Assignee: Thorsten Behrens (CIB)
URL:
Whiteboard: target:4.2.0 target:4.1.4
Keywords:
Depends on:
Blocks:
 
Reported: 2013-10-07 09:19 UTC by Thorsten Behrens (CIB)
Modified: 2014-02-28 23:41 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments
bugdoc (31.20 KB, application/vnd.openxmlformats-officedocument.presentationml.presentation)
2013-10-07 09:19 UTC, Thorsten Behrens (CIB)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Thorsten Behrens (CIB) 2013-10-07 09:19:26 UTC
Created attachment 87226 [details]
bugdoc

Load attached bugdoc, notice the superscript is not correctly imported in Impress.
Comment 1 Thorsten Behrens (CIB) 2013-10-07 10:01:32 UTC
Fixed on master
Comment 2 Commit Notification 2013-10-07 10:13:35 UTC
Thorsten Behrens committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=840a8573c8cebe67ddd3c9fe106c7dbd789bb334

Fix fdo#70220 Superscript not imported from pptx.



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 3 Commit Notification 2013-10-09 13:35:25 UTC
Thorsten Behrens committed a patch related to this issue.
It has been pushed to "libreoffice-4-1":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=34c5218c9a33d136bbb9b1e2f91f0f4557ab3fad&h=libreoffice-4-1

Fix fdo#70220 Superscript not imported from pptx.


It will be available in LibreOffice 4.1.4.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 4 Björgvin Ragnarsson 2014-02-28 23:41:58 UTC
This change caused a regression, see: https://bugs.freedesktop.org/show_bug.cgi?id=72481